@charset "UTF-8";

input[type="button"] {
    border-radius: 0;
    -webkit-box-sizing: content-box;
    -webkit-appearance: button;
    appearance: button;
    border: none;
    box-sizing: border-box;
    cursor: pointer;
}
input[type="button"]::-webkit-search-decoration {
    display: none;
}
input[type="button"]::focus {
    outline-offset: -2px;
}

.mv {
    background: url(../../../common/img/mv_bg_sp.svg) no-repeat bottom center;
    background-size: 100%;
}
.img {
    padding-top: 75%;
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
    display: block;
    /* position: relative; */
}
.mv a:hover {
    text-decoration: none;
}
.mv .prev,
.mv .next {
    display: none !important;
}
.mv .txtBox {
    width: calc(100% - 20px);
    background-color: rgba(255, 255, 255, 0.9);
    padding: 17px 18px;
    border-left: 4px solid #8EC221;
    box-sizing: border-box;
    opacity: 0;
    transition: all 0.8s ease;
    margin-left: 20px;
    margin-top: -40px;
}
.slick .slickItem.slick-active .txtBox {
    opacity: 1.0;
}
.mv .txtBox .meta .data {
    font-size: 12px;
}
.mv .txtBox .tit {
    font-size: 15px;
    font-weight: bold;
    line-height: 1.3;
}
.slick-dots {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 30px;
    padding-bottom: 25px;
}
.slick-dots li {
    margin-left: 10px;
    margin-right: 10px;
    width: 12px !important;
    height: 12px !important;
}
.slick-dots button {
    display: block;
    border: none;
    width: 12px !important;
    height: 12px !important;
    border-radius: 50%;
    background-color: #000000;
    overflow: hidden;
    text-indent: -99999px;
    cursor: pointer;
    outline: none;
    padding: 0;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}
.slick-dots button:focus {
    outline: none;
}
.slick-dots .slick-active button {
    background-color: #8EC221;
}
